﻿<html>
<head>
    <title>Average</title>

    <script type="text/javascript">

        var a = +prompt("Введите число 1");
        var b = +prompt("Введите число 2");
        var c = +prompt("Введите число 3");
        var average = (a+b+c)/3;
        
        if (a==b && a!=c && b!=c ||
            a==c && a!=b && b!=c ||
            b==c && a!=b && a!=c ||
            a==b && a==c && b!=c ||
            a==b && b==c && a!=c ||
            a==c && b==c && a!=b ||
            a==c && b==c && a==b) {
        document.write("Ошибка!");

        }
        else {
        document.write("Среднее арифметическое 3х чисел - " + average);
        };

    </script>

</head>
<body>

</body>
</html>
